#header,
#rightBackground #middle #left,
#right,
#breadcrumbs,
#footer{
	display: none !important;
}
#rightBackground,
#middle {
	background: none !important;
}

#container
{
	clear: both !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 100% !important;
	background: none !important;	
}
#middle{
	clear: both !important;
	float: none !important;
	background: none !important;
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;	
}
#centre {
	clear: both !important;
	float: none !important;
	width: 100% !important;
	display: block !important;
	padding: 1px !important;
	margin: 0 !important;
	font-size: 15px !important;/*equates to 12pt*/
	background: #fff !important;
}
#centre p{
	font-size: 15px !important;/*equates to 12pt*/
}
.highlight{
	width: 100% !important;
	background-color: none !important;
	margin: 0 !important;
	padding: 0 !important;
	font-size: 15px !important;/*equates to 12pt*/
}
.highlight p, table td, table th {
	font-size: 15px !important;/*equates to 12pt*/
}#home #container #rightBackground #middle #centre ul li strong {
	color: #009899;
}
